Bug 208629 - DDC probe fails on nv
DDC probe fails on nv
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-29 15:10 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-05 14:52:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci output (12.56 KB, text/plain)
2006-09-29 15:10 EDT, Bill Nottingham
no flags Details
X.org startup log with VESA (58.90 KB, text/plain)
2006-09-29 15:11 EDT, Bill Nottingham
no flags Details
X.org startup log with nv (38.89 KB, text/plain)
2006-09-29 15:12 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2006-09-29 15:10:16 EDT
Description of problem:

It works with VESA. Xorg.log from both attached, as well as lspci output.

Oddly, VESA then picks a 1600x1200 mode that the monitor can't display. If
I enter the monitor information with the nv driver, it happily starts up in
2048x1536.

Version-Release number of selected component (if applicable):

xorg-x11-drv-nv-1.2.0-4.fc6

How reproducible:

Every time

Steps to Reproduce:
1. Boot.
2. Start X.
3.
  
Actual results:

No monitor found with DDC, and 800x600 chosen.
Comment 1 Bill Nottingham 2006-09-29 15:10:16 EDT
Created attachment 137423 [details]
lspci output
Comment 2 Bill Nottingham 2006-09-29 15:11:40 EDT
Created attachment 137424 [details]
X.org startup log with VESA
Comment 3 Bill Nottingham 2006-09-29 15:12:20 EDT
Created attachment 137425 [details]
X.org startup log with nv
Comment 4 Bill Nottingham 2007-01-29 13:23:12 EST
Still happens with 1.2.2.1-1.fc7.
Comment 5 Adam Jackson 2007-05-03 18:44:19 EDT
And probably still happens with 2.0.x, yes?
Comment 6 Bill Nottingham 2007-06-05 14:52:21 EDT
Hey, it works in 2.0.96. Woo. (nv only,not nouveau.)

Note You need to log in before you can comment on or make changes to this bug.